.image_left{
	min-height: 80vh;
}
.image_left .text{
	width: 45%;
	padding: 40px;
}
.image_left .text h1{
	text-align: center;
	margin-bottom: 40px;
	text-transform: uppercase;
	font-size: 2.5em;
}
.image_left .text .intro{
	text-align: center;
	font-size:0.8em;
}

.image_left .image{
	display: inline-block;
	position: absolute;
	top: 0; right: 0;
	width: 45%;
	height:100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

#accessibilitat{
	padding: 0 40px;
	
}

#accessibilitat p{
	padding-left: 30px;	
	line-height: 2em ;
}

#accessibilitat h3{
	margin-top: 40px;
	margin-bottom: 16px;
}

#accessibilitat h3 i{
	margin-right: 20px;
}
#accessibilitat ul {
	list-style: disc;
	padding-left: 50px;
	line-height: 2em ;
	margin-bottom: 16px;

}


@media only screen and (max-device-width: 480px) {
	.image_left .text{
		width: 100%;
	}
	.image_left .image{
	display: block;
	min-height: 200px;
	width: 100%;
	position: relative;
	top: auto; right: auto;
	}
}